/*
     $Revision$
     $Id$
*/

function scf_testnotification(row)
{
    FcltMgr.confirm( L("lcl_test_app_notification"),
                   function() {
                                var data = { };
                                protectRequest.dataToken(data);
                                $.post("./aut_app_test_notification.asp"
                                      , data
                                      , FcltCallback
                                      , "json");
                              }
                 );
}
